/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.postbox .mail-field label, .postbox .message-field label {	line-height: .4em;}

#sidebar, .col-right,  #connect {background-color:#def2fb;padding: 1.618em;margin: 0 0 2.244em;}

body.has-top-section #header {background: url(http://www.quantumlifeskills.com.au/wp-content/uploads/2013/11/bar.jpg); background-repeat:no-repeat; height:220px;}
body.has-top-section #logo {margin-top:30px;}
body.has-top-section #navigation ul.nav {margin-top: 1em; margin-bottom:0em;}


#header {margin: 0 0 2.618em;padding: 5.618em 2em 1.618em;clear: both;position: relative;background: #ffffff;}

#navigation ul.nav > li.current_page_item a {background: #6d6e71;}

#navigation ul.nav > li a {color: #00aeef;text-shadow: 0 -1px 0 #1493c2;padding: .327em .5em .4em;margin: 0;border: 0;}

a, a:hover, a:link, .post, .post-meta, li.post-author a{color: #00aeef;}

#top-section {margin: 0 0 2.618em;padding: 1.681em 0;background: #00aeef;border: 1px solid #ffffff;border-width: 1px 0 0 0;}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {background: #00aeef;}

.post .post-meta li.post-author a, .type-page .post-meta li.post-author a, .type-feature .post-meta li.post-author a, .type-testimonial .post-meta li.post-author a, .search-results .page .post-meta li.post-author a, .search-results .type-product .post-meta li.post-author a, .search-results .type-feature .post-meta li.post-author a, .search-results .type-testimonial .post-meta li.post-author a {color: #00aeef;}

p span {display: block;}

#featured-slider {margin: 0 0 2.618em;padding: 0 2em .618em;background: #ffffff;color: #eeeeee;text-shadow: 0 -1px 0 #251f2b;}

.widget_woothemes_testimonials .quote .testimonials-image img {padding: .202em;border: 0px;-webkit-border-radius: 0em;border-radius: 0em;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;background: #fff;max-width: 100%;height: auto;box-shadow: 0px 0px 0 0 #ececec;-webkit-box-shadow: 0px 0px 0 0 #ececec;}

#featured-slider .slide-media {float: left; width:100%;}
#featured-slider .slide-content {display: none;}

.flexslider .slides img {width: 100%;}



#top-nav a {bottom: 0; line-height:1.5em; color: #d8d2df;  color: #00aeef; font-weight: bold; font-weight: 700; font-size:1.3em;}

ul.nav li a {  padding: 0 .5em .5em .7em;}



/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}